This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 644304 - package install fails
package install fails
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.5
All Linux
low Severity medium
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-19 07:43 EDT by Roland Frank
Modified: 2014-01-21 01:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-14 15:22:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
urllib2.py:580:proxy_open:TypeError: iterable argument required (2.52 KB, text/plain)
2010-10-19 07:43 EDT, Roland Frank
no flags Details

  None (edit)
Description Roland Frank 2010-10-19 07:43:03 EDT
Created attachment 454330 [details]
urllib2.py:580:proxy_open:TypeError: iterable argument required

Description of problem:
yum search (e.g.) filelight

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. yum search package-name
2. alternative pirut - search - apply
3.
  
Actual results: 
TypeError: 'iterable argument required'
  if  '@' in host

Expected results:


Additional info:

see attachment for python error trace
Comment 1 James Antill 2013-03-14 15:22:19 EDT
This request was evaluated by Red Hat Engineering for inclusion in a Red 
Hat Enterprise Linux maintenance release.

Red Hat does not currently plan to provide this change in a Red Hat 
Enterprise Linux update release for currently deployed products.

With the goal of minimizing risk of change for deployed systems, and in 
response to customer and partner requirements, Red Hat takes a 
conservative approach when evaluating enhancements for inclusion in 
maintenance updates for currently deployed products. The primary 
objectives of update releases are to enable new hardware platform 
support and to resolve critical defects.

Note You need to log in before you can comment on or make changes to this bug.